.c-archive {
	align-items: center;
	border-radius: 3.75rem;
	display: grid;
	gap: 4.25rem;
	grid-template-columns: 18.75rem 1fr;
	padding: 4.5625rem 6.5625rem;
	transition: all 0.45s;
}

.c-archive__thumbnail img {
	-o-object-fit: cover;
	aspect-ratio: 300/200;
	border-radius: 1.875rem;
	height: 100%;
	object-fit: cover;
}

.c-archive__info {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	gap: 0.9375rem;
}

.c-archive__tag {
	border-radius: 0.3125rem;
	font-size: 0.875rem;
	line-height: 2;
	padding-inline: 0.75rem;
}

.c-archive__time {
	display: block;
	font-size: 1.125rem;
}

.c-archive__title.c-h3-title {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	margin-top: 0.875rem;
	overflow: hidden;
}

.c-arrow {
	align-items: center;
	background: #FFDC7C url(../images/common/arrow/round-arrow.svg) center center/0.8125rem no-repeat;
	border-radius: 50%;
	display: inline-flex;
	height: 3.125rem;
	justify-content: center;
	transition: all 0.45s;
	width: 3.125rem;
}

.c-arrow svg {
	display: none;
}

.c-bnr {
	border-radius: 3.75rem;
	display: flex;
	flex-direction: column;
	height: 24.875rem;
	justify-content: center;
	overflow: hidden;
	overflow: hidden;
	padding-inline: 10.125rem 50%;
	position: relative;
	transition: background-color 0.45s;
}

.c-bnr::before {
	background: url(../images/common/bnr_img.webp) right bottom/contain no-repeat;
	bottom: 0;
	content: "";
	height: 22.875rem;
	position: absolute;
	right: 0;
	transition: all 0.45s;
	width: 45.1875rem;
}

.c-bnr__title {
	align-items: center;
	display: flex;
	font-size: 2.5625rem;
	gap: 1rem;
}

.c-bnr__title::before {
	background: url(../images/common/icon/contact-big.svg) center center/contain no-repeat;
	content: "";
	display: block;
	height: 3.4375rem;
	transition: all 0.45s;
	width: 5.4375rem;
}

.c-bnr__text {
	font-size: 1.25rem;
	line-height: 2.2;
	margin-top: 0.875rem;
}

.c-bnr__btn {
	margin-top: 1.5rem;
}

.c-btn {
	align-items: center;
	border-radius: 6.25rem;
	display: inline-flex;
	font-size: 1.125rem;
	gap: 0.9375rem;
	height: 100%;
	padding-block: 0.625rem;
	padding-inline: 1.875rem 1.25rem;
	position: relative;
	transition: background 0.45s;
}

.c-btn.--reverse {
	flex-direction: row-reverse;
	padding-inline: 1.25rem 1.875rem;
}

.c-btn.--big {
	font-size: 1.375rem;
	gap: 1rem;
	justify-content: center;
	padding-block: 0.8125rem;
	padding-inline: 2rem 1.25rem;
	width: 100%;
}

.c-btn.--reverse.--big {
	padding-inline: 1.25rem 2rem;
}

.c-btn::before {
	background: url(../images/common/arrow/btn-bg-arrow.svg) center center/contain no-repeat;
	border-radius: 50%;
	content: "";
	height: 1.1875rem;
	order: 1;
	width: 1.1875rem;
}

.c-btn.u-bg09::before {
	background-color: #3C3C3C;
}

.c-btn.--reverse::before {
	transform: rotate(180deg);
}

.c-hamburger {
	border-radius: 1.25rem;
	height: 100%;
	position: relative;
	transition: all 0.45s;
	width: 100%;
}

.c-hamburger span {
	border-radius: 0.125rem;
	height: 3px;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	transition: all 0.45s;
	width: 1.375rem;
}

.c-hamburger span:nth-child(1) {
	top: calc(50% - 0.5rem);
}

.c-hamburger span:nth-child(2) {
	top: 50%;
}

.c-hamburger span:nth-child(3) {
	top: calc(50% + 0.5625rem);
}

.c-hamburger.is-active {
	background-color: #F0F0F0;
}

.c-hamburger.is-active span:nth-child(1) {
	background-color: #FBB91A;
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}

.c-hamburger.is-active span:nth-child(2) {
	opacity: 0;
}

.c-hamburger.is-active span:nth-child(3) {
	background-color: #FBB91A;
	top: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}

.c-lead {
	font-size: 1.625rem;
	line-height: 2.3076923077;
}

.c-news {
	align-items: center;
	border-radius: 3.125rem 0 0 1.25rem;
	display: grid;
	gap: 2.0625rem;
	grid-template-columns: 5.25rem 1fr;
	padding-block: 2rem;
	padding-inline: 3.6875rem 6.3125rem;
	transition: all 0.45s;
}

.c-news__head {
	font-size: 1.4375rem;
}

.c-news__info {
	align-items: center;
	display: flex;
	gap: 0.5625rem;
}

.c-news__tag {
	font-size: 0.6875rem;
	padding-inline: 0.3125rem;
}

.c-news__time {
	display: block;
	font-size: 0.8125rem;
}

.c-news__title {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	font-size: 0.875rem;
	margin-top: 0.4375rem;
	overflow: hidden;
}

.c-recruit {
	border-radius: 3.75rem;
	display: inline grid;
	grid-template-columns: 1fr 48%;
	max-width: 50rem;
	overflow: hidden;
	transition: background-color 0.45s;
}

.c-recruit__content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-inline: 4.375rem 3.125rem;
	text-align: left;
}

.c-recruit__title {
	font-size: 2.5625rem;
}

.c-recruit__text {
	font-size: 1.25rem;
	margin-top: 1.125rem;
}

.c-recruit__btn {
	margin-top: 1.5rem;
}

.c-staff {
	transition: opacity 0.1s;
}

.c-staff__img img {
	-o-object-fit: cover;
	aspect-ratio: 550/450;
	border-radius: 3.75rem;
	object-fit: cover;
}

.c-staff__body {
	margin-top: 2.25rem;
	padding-inline: 3.375rem;
}

.c-staff__name {
	font-size: 1.5rem;
}

.c-staff__text {
	margin-top: 1.5rem;
}

.c-contact,
.c-tel {
	border-radius: 6.25rem;
	display: inline-flex;
	flex-direction: column;
	height: 5.75rem;
	justify-content: center;
	padding-inline: 4.9375rem 1.5rem;
	position: relative;
	transition: background-color 0.45s;
	width: 100%;
}

.c-contact img,
.c-tel img {
	left: 1.5625rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 2.125rem;
}

.c-tel__number {
	font-size: 1.4375rem;
}

.c-tel__text {
	font-size: 0.875rem;
}

.c-contact__text {
	font-size: 1rem;
	line-height: 1.3125;
}

.c-p1-big {
	font-size: 1.25rem;
	line-height: 2.4;
}

.c-p1-small {
	font-size: 1.25rem;
	line-height: 1.5;
}

.c-p2-big {
	font-size: 1.125rem;
	line-height: 2.2222222222;
}

.c-p2-small {
	font-size: 1.125rem;
	line-height: 1.6666666667;
}

.u-text-center {
	text-align: center;
}

.u-text-right {
	text-align: right;
}

.u-bold {
	font-weight: 700;
}

.u-medium {
	font-weight: 500;
}

.c-h1-title {
	font-size: 2.125rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.4705882353;
}

.c-h2-title {
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.75;
}

.c-h3-title {
	font-size: 1.625rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 2.1538461538;
}

.c-h4-title {
	font-size: 1.375rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.8181818182;
}

.c-title {
	position: relative;
	z-index: 1;
}

.c-title::before {
	background: url(../images/common/bg_title.webp) center center/contain no-repeat;
	content: "";
	height: 10.625rem;
	inset: 0;
	margin: auto;
	position: absolute;
	width: 10.625rem;
	z-index: -1;
}

.c-title.--small::before {
	background-image: url(../images/common/bg_subtitle.webp);
	height: 7.5rem;
	width: 7.5rem;
}

@media (hover: hover) {

.c-archive:hover {
	opacity: 0.8;
}

.c-arrow:hover {
	background-color: #FFCCAB;
}

.c-bnr:hover {
	background-color: #FFDC7C;
}

.c-bnr:hover .c-btn {
	background-color: #FBB91A;
}

.c-bnr:hover::before {
	background-image: url(../images/common/bnr_img_active.webp);
}

.c-bnr:hover .c-bnr__title::before {
	background-image: url(../images/common/icon/contact-big-active.svg);
}

.c-btn:hover {
	background-color: #FFCCAB;
}

.c-btn:hover::after {
	background-color: #FFCCAB;
}

.c-btn.u-bg09:hover {
	background-color: #666666;
	color: #fff;
}

.c-hover {
	transition: all 0.45s;
}

.c-hover:hover {
	opacity: 0.8;
}

.c-news:hover {
	filter: brightness(120%);
}

.c-recruit:hover {
	background-color: #FFECB9;
}

.c-recruit:hover .c-btn {
	background-color: #FFDC7C;
}

.c-contact:hover {
	background-color: #FFDC7C;
}

.c-tel:hover {
	background-color: #FFFBDB;
}

}

@media screen and (max-width: 767px) {

.c-archive {
	border-radius: 1.875rem;
	gap: 1rem;
	grid-template-columns: 6.25rem 1fr;
	padding: 1.125rem 1.375rem;
}

.c-archive__thumbnail img {
	aspect-ratio: 100/66.67;
	border-radius: 0.625rem;
}

.c-archive__info {
	gap: 0.375rem;
}

.c-archive__tag {
	font-size: 0.625rem;
	line-height: 1.5;
	padding-inline: 0.4375rem;
}

.c-archive__time {
	font-size: 0.75rem;
}

.c-archive__title.c-h3-title {
	font-size: 0.75rem;
	line-height: 1.5;
	margin-top: 0.375rem;
}

.c-arrow {
	background-size: 0.5rem;
	height: 2.5rem;
	width: 2.5rem;
}

.c-bnr {
	border-radius: 1.875rem;
	height: auto;
	padding-block: 1.625rem 0.9375rem;
	padding-inline: 1.5625rem;
}

.c-bnr::before {
	background-image: url(../images/common/bnr_img_sp.webp);
	height: 7.9375rem;
	width: 12.0625rem;
}

.c-bnr__title {
	font-size: 1.375rem;
	gap: 0.5rem;
	letter-spacing: 0.03em;
}

.c-bnr__title::before {
	height: 1.9375rem;
	width: 3.0625rem;
}

.c-bnr__text {
	font-size: 0.75rem;
	line-height: 1.9166666667;
	width: 71.3804713805%;
}

.c-bnr__btn {
	margin-top: 1rem;
}

.c-btn {
	font-size: 0.875rem;
	gap: 0.5rem;
	padding-inline: 1.4375rem 0.9375rem;
}

.c-btn.--reverse {
	padding-inline: 0.9375rem 1.4375rem;
}

.c-btn.--big {
	font-size: 0.875rem;
	gap: 0.6875rem;
	padding-block: 0.6875rem;
	padding-inline: 1.4375rem 0.9375rem;
}

.c-btn.--reverse.--big {
	padding-inline: 0.9375rem 1.4375rem;
}

.c-btn::before {
	height: 1.25rem;
	width: 1.25rem;
}

.c-lead {
	font-size: 1rem;
	line-height: 2.25;
}

.c-news {
	border-radius: 1.875rem;
	gap: 1.25rem;
	grid-template-columns: 2.0625rem 1fr;
	padding-block: 1rem;
	padding-inline: 1.5rem;
}

.c-news__head {
	font-size: 0.875rem;
}

.c-news__tag {
	font-size: 0.625rem;
}

.c-news__time {
	font-size: 0.75rem;
}

.c-news__title {
	font-size: 0.75rem;
	font-weight: 500;
	margin-top: 0.125rem;
}

.c-recruit {
	border-radius: 1.25rem;
	grid-template-columns: repeat(2, 1fr);
}

.c-recruit__content {
	padding-inline: 1.4375rem 0.6875rem;
}

.c-recruit__title {
	font-size: 1.375rem;
}

.c-recruit__text {
	font-size: 0.75rem;
	line-height: 1.5833333333;
	margin-top: 0.5625rem;
}

.c-recruit__btn {
	margin-top: 0.75rem;
}

.c-staff__img img {
	aspect-ratio: 300/245;
	border-radius: 1.875rem;
}

.c-staff__body {
	margin-top: 1.5rem;
	padding-inline: 0;
}

.c-staff__name {
	font-size: 1rem;
}

.c-staff__text {
	font-size: 1rem;
	letter-spacing: 0.02em;
	line-height: 1.875;
}

.c-contact,
.c-tel {
	border-radius: 0;
	height: 100%;
	padding-inline: 4rem 0.3125rem;
}

.c-contact img,
.c-tel img {
	left: 1.25rem;
}

.c-tel__number {
	font-size: 1.125rem;
}

.c-tel__text {
	font-size: 0.625rem;
}

.c-p1-big {
	font-size: 1rem;
	line-height: 1.875;
}

.c-p1-small {
	font-size: 1rem;
	line-height: 1.25;
}

.c-p2-big {
	font-size: 0.875rem;
	line-height: 1.8571428571;
}

.c-p2-small {
	font-size: 0.875rem;
	line-height: 1.4285714286;
}

.u-text-left--sp {
	text-align: left;
}

.c-h1-title {
	font-size: 1.625rem;
	line-height: 1.5384615385;
}

.c-h2-title {
	font-size: 1.5rem;
	line-height: 1.8333333333;
}

.c-h3-title {
	font-size: 1.125rem;
	line-height: 1.3333333333;
}

.c-h4-title {
	font-size: 1rem;
	line-height: 2.5;
}

.c-title::before {
	height: 5.625rem;
	width: 5.625rem;
}

.c-title.--small::before {
	height: 5.625rem;
	width: 5.625rem;
}

}

